
QGIS Application - Bug report #2145

Cannot Open Flightgear Airport file

2009-11-24 10:59 PM - durga -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12205

Description

QGIS Mimas crashes when we try to open Airport.dat file in Flightgear format.It works fine with fix.dat,navaid.dat and other files in the

same format.

History

#1 - 2009-11-25 12:08 AM - Giovanni Manghi

If Qgis opens other files in the same format, it could be that your "airport.dat" file is not correctly formed...

#2 - 2009-11-28 10:44 AM - Paolo Cavallini

Where is the file? Can you test with a newer version? Can you report what the console says before the crash?

#3 - 2009-12-08 10:12 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

closing for lack of feedback. Reopen if necessary and/or post the problematic file.
